/* 
    Author     : Eduardo Lua García
*/

/*backgrounds*/
/*.bg_claro_uno{
    background-color: #FFAAAA;
}
.bg_claro_dos{
    background-color: #D46A6A;
}
.bg_oscuro_uno{
    background-color: #AA3939;
}
.bg_oscuro_dos{
    background-color: #801616;
}
.bg_oscuro_tres{
    background-color: #550000;
}
.bg_blanco{
    background-color: #fff;
}
textos
.texto_blanco{
    color: #fff;
}
.texto_claro_uno{
    color: #FFAAAA;
}
.texto_claro_dos{
    color: #D46A6A;
}
.texto_oscuro_uno{
    color: #AA3939;
}
.texto_oscuro_dos{
    color: #801616;
}
.texto_oscuro_tres{
    color: #550000;
}*/

.bg-black{
	background-color: black;
}
.bg-darker-gray{
	background-color: #343a40;	
}
.bg-lighter-gray{
	background-color: #7F7E7E;
}

.font-color-black{
	color: black;
}
.font-color-gray{
	color: #464646;	
}
.font-color-lighter-gray{
	color: #7F7E7E;
}
.font-color-white{
	color: #fff;
}



/*#FF2300*/